<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <color name="colorPrimary">#272727</color>
    <color name="colorPrimaryDark">#272727</color>
    <color name="colorAccent">#0096ff</color>
    <color name="background_grey">#131313</color>
    <color name="logo_blue">#0096ff</color>
    <color name="logo_white">#EBE7D9</color>
    <color name="mtrl_textinput_default_box_stroke_color" tools:override="true">@color/logo_white</color>
</resources>
